﻿/* Media Management */
.MediaItemScriplet {
    padding: 1px;
    font-family: Courier New, Monospace;
    font-size: 11px;
    min-height: 30px !important;
    max-height: 30px !important;
    min-width: 100% !important;
    max-width: 100% !important;
    overflow: auto;
}

.MediaItemExtended {
    padding: 1px;
    padding-right: 10px;
    font-family: Courier New, Monospace;
    font-size: 11px;
    height: 30px !important;
    max-height: 30px !important;
    width: 100% !important;
    max-width: 100% !important;
    overflow: auto;
}

.MediaItemContainer {
    z-index: 1;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    min-width: 100%;
    max-width: 100%;
    max-height: 150px;
    min-height: 150px;
}

.MediaManagementCopyButton {
    cursor: pointer;
    padding-right: 10px;
}

.watermark {
    background-image: url(Images/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-right: 300px;
    position: absolute;
    top: 70px;
    left: 0px;
    z-index: 0;
    right: 0px;
    height: 90px;
    padding-right: 20px;
    background-size: contain;
}


/* General Errors and notification boxes */
.InformationPanel {
    width: 100%;
    background: #D6D6FC;
    border: 1px solid #0066FF;
    padding: 2px 2px 2px;
    margin: 0 0 5px 0;
    height: 40px;
    -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.SuccessPanel {
    width: 100%;
    background: #D9F9E3;
    border: 1px solid #00CC00;
    padding: 2px 2px 2px;
    margin: 0 0 5px 0;
    height: 100% !important;
    -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.FailurePanel {
    width: 100%;
    background: #FBD5CE;
    border: 1px solid #FF0000;
    padding: 2px 2px 2px;
    margin: 0 0 5px 0;
    height: 40px;
    -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
/*.WarningPanel{width: 100%;background: #FDBF82;border: 1px solid #FF9900;padding: 2px 2px 2px;margin: 0 0 5px 0;height: 40px;-moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);-webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;text-align: center;}*/
.WarningPanel {
    width: 100%;
    background: #D9F9E3;
    border: 1px solid #00CC00;
    padding: 2px 2px 2px;
    margin: 0 0 5px 0;
    height: 40px;
    -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}

/* Dashboard specific styles */
.widgetPanel {
    background: #F9F9FA;
    border: solid 1px #D3D6DA;
    padding: 2px 2px 2px;
    margin: 0 0 5px 0;
    height: 75px;
    -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.widgetPanel img {
    margin-right: 11px;
}

.widgetPanel .disabled {
    -moz-opacity: 0.2;
    filter: alpha(opacity=20);
    opacity: 0.2;
    cursor: default !important;
}

.leftZone, .rightZone {
    float: left;
}

.leftZone {
    margin-right: 3px;
}

.dockZoneTop {
    /*width: 100%;*/
    max-width: 100%;
}

.dockZoneLeft {
    /*width: 100%;*/
    max-width: 100%;
}

.dockZoneRight {
    width: 100%;
}

.dockZoneBottom {
    width: 100%;
}

/* Login masthead */
.loginMastHead {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 250px;
    height: 50px;
    z-index: 100;
}

/* Standard Styles */
body, form, div, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote {
    margin: 0;
    padding: 0;
}

fieldset, img {
    border: 0;
}

ol, ul {
    list-style: none;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

h2 {
    padding-left: 0px;
    padding-bottom: 20px;
    font-size: 20px;
}

h3 {
    padding-left: 0px;
    padding-bottom: 10px;
    font-size: 18px;
}

h4 {
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.dxbButton_Office2010Black:hover {
    background: #00a94f;
}

div.dd_btn, .recommended_sticker {
    background-color: #00a94f !important;
}

.dxeBase_Office2010Black {
    color: #00a94f !important
}

.closeButton,
input[type=submit],
.dxtcTab_Office2010Black,
.dxbButton_Office2010Black,
.dxgvHeader_Office2010Black,
.dxbButtonHover_Office2010Black,
.dxeButtonEditButton_Office2010Black,
.dxeSpinLargeIncButton_Office2010Black,
.dxeSpinLargeDecButton_Office2010Black,
.dxtcTabWithTabPositionLeft_Office2010Black,
.dxtcTabWithTabPositionRight_Office2010Black,
.dxtcTabWithTabPositionBottom_Office2010Black {
    background: none;
    background-color: #00a94f !important;
    color: #fff !important;
}

#Euro {
    background-color: skyblue !important;
}

.dxbButton_Office2010Black {
    background: #00a94f !important;
    height: 30px;
}

.dxeButtonEditButton_Office2010Black, .dxeSpinLargeIncButton_Office2010Black, .dxeSpinLargeDecButton_Office2010Black {
    background: #00a94f url('../../images/Arcadia/arrow-down.png') no-repeat center;
}

.dxeButtonEdit_Office2010Black .dxeSBC, .dxeCalendarButton_Office2010Black, .dxeButtonEditButton_Office2010Black {
    border-style: solid;
    border-color: #00a94f;
}

.dxtcActiveTab_Office2010Black {
    color: #00a94f;
}

.dxtcTabHover_Office2010Black {
    color: #FFF;
}


.get_media {
    background: #00a94f;
    color: white;
    width: 110px;
    height: 26px;
    text-align: center;
    padding-top: 4px;
    float: left !important;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}



/* Common 
html{overflow-y: scroll;}
body {font: 11px Verdana;color: #2e3139;min-width: 1080px;}
*/

/* Title */
.TitleLogo {
    height: 56px;
    padding: 10px 0 0 0px;
    text-align: center;
}

.TitleLogo img {
    position: relative;
    height: 66px;
    width: 200px;
}

/* Tabs */
.TabsArea {
    padding: 28px 10px 0 0;
    height: 25px;
}

.TabControl {
    float: right;
}

.TabControl .dxtc-strip {
    list-style: none outside none;
    float: left;
    padding: 0;
    margin: 0;
}

.TabControl .dxtc-strip li {
    display: block;
    margin: 0;
    float: left;
}

.ActiveTab, .Tab {
    width: 68px;
    float: left;
}

.ActiveTab div {
    padding: 6px 0 10px;
    float: left;
}

.ActiveTab .Left {
    width: 3px;
    overflow: hidden;
    background: url(../../App_Themes/Arcadia/Images/Sprite.png) no-repeat 0px 0px;
}

.ActiveTab .Center {
    color: #343841;
    text-align: center;
    width: 62px;
    background: url(../../App_Themes/Arcadia/Images/Sprite.png) repeat-x -3px 0px;
}

.ActiveTab .Right {
    width: 3px;
    overflow: hidden;
    background: url(../../App_Themes/Arcadia/Images/Sprite.png) no-repeat -269px 0px;
}

.Tab {
    color: white;
    text-align: center;
    padding: 6px 0 10px;
}


/* Demo pages */
#ArcadiaArea, #CodeArea {
    padding: 30px 27px 50px;
}


.plain {
    background-color: #EEE;
    font: 11px Verdana;
    color: #2e3139;
    height: 100%;
}

.plain .centerpanel {
    position: relative;
    margin: auto;
    width: 540px;
    top: 175px;
}

.plain .centerpanel a, .loginPanel a:visited {
    color: #0d45b7;
    text-decoration: none;
    font-size: 12px;
}

.plain .centerpanel a:hover {
    color: rgb(84, 148, 234);
    font-size: 12px;
}

.plain .centerpanel h1 {
    font-size: 18px;
}


.loginBars {
    background-image: url('Images/loginBackground.png');
    background-repeat: repeat;
    background-attachment: fixed;
    position: absolute;
    height: 10%;
    width: 100%;
    top: 40%;
    right: 0px;
    left: 0px;
    z-index: 1;
}

.loginPanel {
    position: absolute;
    z-index: 20;
    top: 35%;
    right: 35%;
    bottom: 35%;
    left: 35%;
}


.massiveErrorPanel {
    position: absolute;
    z-index: 20;
    top: 20%;
    right: 20%;
    bottom: 20%;
    left: 20%;
}

.dxpcModalBackground_Office2010Blue {
    background-color: #000000 !important;
}

.dxpcModalBackground {
    background-color: #000000 !important;
}

/* Captcha */
.captchaRefreshButton {
    margin-left: 2px;
    margin-top: 2px;
    border-style: none;
    cursor: pointer;
    position: relative;
    z-index: 2;
}

.captchaDiv {
    margin-top: -17px;
    margin-left: 9px;
    position: relative;
    z-index: 1;
}

.captchaLabelCell {
    padding-top: 20px;
    padding-left: 11px;
    font-family: Tahoma;
    font-size: 9pt;
    color: #ffffff;
}

.captchaTextBoxCell {
    padding-left: 12px;
    padding-top: 7px;
    padding-bottom: 12px;
}

.dxWeb_pPrev_SoftOrange {
    background-position: -105px 0px;
    width: 19px;
    height: 19px;
}

.dxgvControl_SoftOrange a {
    color: #00a94f !important;
    text-decoration: none;
}

.dxpButton_SoftOrange {
    color: #00a94f;
    text-decoration: underline;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
}


.dxWeb_pNext_SoftOrange {
    background-position: -81px 0px;
    width: 19px;
    height: 19px;
}

.dxpButton_SoftOrange {
    color: #00a94f;
    text-decoration: underline;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
}


.dxpDisabled_SoftOrange {
    color: #00a94f;
    border-color: #848484;
    cursor: default;
}

.dxpCurrentPageNumber_SoftOrange {
    background-color: #dfdfdf;
    color: #00a94f;
    padding: 0px 4px 2px;
    white-space: nowrap;
}

.dxpPageNumber_SoftOrange {
    color: #00a94f;
    text-decoration: underline;
    text-align: center;
    vertical-align: middle;
    padding: 0px 4px 2px;
}

.dxpDisabledButton_SoftOrange {
    text-decoration: none;
}

.dxpButton_SoftOrange {
    color: #00a94f;
    text-decoration: underline;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
}


/*.dxpButton_SoftOrange {
color: #00a94f;
text-decoration: underline;
white-space: nowrap;
text-align: center;
vertical-align: middle;
}*/

/*.dxpSummary_SoftOrange {
color: #696969;
white-space: nowrap;
text-align: center;
vertical-align: middle;
padding: 0px 10px 1px 4px;
}*/

/*.dxpSummary_SoftOrange {
    color: #00a94f;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
    padding: 0px 10px 1px 4px;
}*/

.dxgvControl_SoftOrange a {
    color: #00a94f !important;
    text-decoration: none;
}

.dxgvControl_SoftOrange, .dxgvDisabled_SoftOrange {
    border: 1px Solid #d3d3d3 !important;
    font: 13px Tahoma;
    background-color: #00a94f;
    color: black;
    cursor: default;
}


.dxgvCommandColumn_SoftOrange a {
    color: #00a94f !important;
    font-size: 12px;
    margin: 0px 3px 0px 0px;
}



/* Validation vs Non Validation Fixes */
.NotValidatedField {
    width: 89%;
}

/* Template */
body {
    margin: 0px;
    color: #333;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}

.plain .centerpanel {
    position: relative;
    margin: auto;
    width: 540px;
    top: 175px;
}

/* Header */
#header {
    background-image: url(Images/header.jpg);
    background-repeat: repeat-x;
    height: 145px;
}

#headerholder {
    width: 980px;
    margin: auto;
}

#logo {
    background-image: url(Images/logo.png);
}

@media(max-width: 1024px) {
    #logo {
        background-image: url(Images/logo_mobile.png);
        background-position: center;
    }
}

@media (max-width: 320px) {
    #logo {
        position: relative;
    }

    .graph_content th {
        padding: 2px;
    }
}


#navshadow {
    background-image: url("Images/topdrop.jpg");
    height: 89px;
    position: absolute;
    top: 145px;
    width: 100%;
    z-index: -1;
}

#navigation {
    position: relative;
    top: 27px;
    text-align: left;
    z-index: 99999;
}

.dxdvItem_Office2010Black {
    background-color: #FFFFFF;
}

.captchaMainTable {
    background-image: url(Images/Widgets/Captcha/background.png);
    width: 224px;
    background-repeat: no-repeat;
    padding: 0px;
    border-spacing: 0px;
}

#navigation {
    position: relative;
    top: 27px;
    text-align: left;
    z-index: 99999;
}

/* Main Menu Item Styles */
.dxmMenuItem {
    color: #FFFFFF !important;
    font-family: Arial;
    font-size: 16px;
    text-decoration: none;
    background: none;
    border: none;
    padding-right: 20px;
    padding-left: 20px;
}

.dxmMenuItem a {
    color: #FFFFFF;
}

.dxmMenuItem a:hover {
    color: #61B5D1 !important;
}

.dxmMenuItemHover, .dxmMenuItemHoverWithImage, .dxmMenuItemHoverWithPopOutImage {
    color: #61B5D1 !important;
}

.RootMenuHover a:link {
    color: #61B5D1 !important;
}

.dxmMenuItemSelected {
    color: #61B5D1 !important;
    font-weight: bold;
}


/* Sub Menu Item Styles */
.dxmSubMenu {
    border-color: #61B5D1;
}

.dxmSubMenuGutter.dxmSubMenuItemWithImageWithPopOutImage {
    width: 16px;
    cursor: default;
    padding-right: 3px !important;
    border-right: 0px !important;
}

.dxmSubMenuGutter, .dxmSubMenuRtlGutter {
    background-color: #D7F3FA;
}

.dxmSubMenu a {
    color: #000000;
    text-decoration: none;
}

.dxdvFlowItem_Office2010Black .dxdvItem_Office2010Black {
    margin-left: 45px !important;
}

.dxdvFlowItem_Office2010Black {
    float: left;
    width: 303px !important; 
}

/* Content */
#holder {
    width: 98%;
    margin: auto;
}

#holderFullSize {
    width: 98%;
    margin: auto;
}

/* Footer */
#footer {
    background-image: url(Images/footer.jpg);
    background-repeat: repeat-x;
    width: 100px;
    height: 29px;
    position: relative;
    color: #999;
    padding-top: 7px;
    text-align: center;
}


.ContentTitle {
    font-family: Arial;
    color: #00a94f;
    text-shadow: 0px 2px 3px #C0C0C0;
    padding-bottom: 20px;
    font-size: 22px;
    padding-top: 10px;
}

#joinBtn a {
    width: 107px;
    height: 31px;
    display: block;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    padding-top: 16px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    text-shadow: -1px -1px #6f9f0e;
    margin: 16px 0 0 75px;
}

#joinBtn a {
    width: 107px;
    height: 31px;
    display: block;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    padding-top: 16px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    text-shadow: -1px -1px #6f9f0e;
    margin: 16px 0 0 75px;
}

/* Contact Details */

div .ContactIcon {
    width: 25px;
    height: 25px;
    display: inline-block;
    padding-left: 30px;
    vertical-align: baseline;
    margin-bottom: 5px;
    position: relative;
}

div .ContactIcon > span {
    position: absolute;
    bottom: 2px;
}

div .ContactIcon > a {
    position: absolute;
    bottom: 2px;
    display: block
}

div .Skype {
    background: url('../../App_Themes/CommonImages/26x26/icon-skype.png');
    background-repeat: no-repeat;
}

div .Skype:hover {
    background: url('Images/Icons/SocialMedia/icon-skype-hover.png');
    background-repeat: no-repeat;
}

div .Email {
    background: url('../../App_Themes/CommonImages/26x26/icon-email.png');
    background-repeat: no-repeat;
}

div .Email:hover {
    background: url('Images/Icons/SocialMedia/icon-email-hover.png');
    background-repeat: no-repeat;
}

div .Live {
    background: url('../../App_Themes/CommonImages/26x26/icon-live.png');
    background-repeat: no-repeat;
}

div .Live:hover {
    background: url('Images/Icons/SocialMedia/icon-live-hover.png');
    background-repeat: no-repeat;
}

div .Tel {
    background: url('../../App_Themes/CommonImages/26x26/icon-tel.png');
    background-repeat: no-repeat;
}

div .Tel:hover {
    background: url('Images/Icons/SocialMedia/icon-tel-hover.png');
    background-repeat: no-repeat;
}

div .contactBlock {
    width: 45%;
    display: inline-table;
}

.col2.skypeCol {
    display: inline;
}

div .dd_chk_select {
    height: 34px !important;
}


* {
    box-sizing: border-box;
}
body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    white-space: normal !important;
}
 
.action-btn-container {
    min-width: 334px;
}

        
@media (max-width: 1024px) {
    div, td, span {
        white-space: normal !important;
    }
    .logo {
        width: 100%;
        background-color: #000;
    }

    .header.table_div {
        margin-top: 0 !important;
    }

    .wccLast30Days {
        width: 100% !important;
    }           
    .graph_content div div{
        width: auto !important;
    }
    #ctl00_ContentHolder_ASPxPopupControl2_CSD-1 {
        padding: 0 !important;
        width: 375px;
        overflow: hidden;
        margin: 0 auto;
    }
    #popupBoundries {
        width: 100%
    }
}

@media (max-width: 550px) {
    #last30days .graph_content{
        overflow: visible !important;
        max-width: 400px;
        width: 100%;
    }
    .slideshow_container {
        height: 204px;
    }

    .filter_container {
        display: inline-block;
        width: 45.5%;
        margin: 1px;
        vertical-align: top;
    }



    nav li li ul {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
    }
	
	
    div .ContactIcon {
        padding-left: 30px !important;
        display: block;
    }
	
    div .contactBlock {
        display: block;
    }
            
}
@media(max-width: 375px) {

    #last30days .graph_content{
        max-width: 375px;
    }

    #last30days .graph_content th {
        padding: 2px;
    }
}

@media(max-width: 320px) {
    .header_table_cell {
        font-size: 11px !important;
    }

    #last30days .graph_content{
        max-width: 320px;
    }
    .graph_content th {
        padding: 4px;
        font-size: 10.7px;
    }
    .graph_content td {
        padding: 5px;
        font-size: 9.8px;
    }
    #ctl00_ContentHolder_ASPxPopupControl2_CSD-1 {
        width: 320px !important;
    }

}


/* Devexpress overrides */
@media (max-width: 550px) {
    .dxdvFlowItem_Office2010Black {
        float: none !important;
        overflow: hidden;
    }
	
    .dxdvFlowItem_Office2010Black.dxdvItem_Office2010Black {
        width: 280px !important;
        margin: 0 auto !important;
    }
	
    .dxdvFlowItemsContainer_Office2010Black{
        margin: 0 auto !important; 
		
    }

    .dxtcControl_Office2010Black {
        width: 900px;
    }
}

:root input.dxeEditArea_Office2010Black {
    padding: 0 8px !important;
    height: 100%;
}

.back-btn {
    cursor: pointer;
    width: 30px;
    height: 30px;
    position: relative;
}

.error-message {
    color: red;
    padding: 5px;
    top: 5px;
    position: relative;
}
.reg-label {
    color: #439539;
    padding: 5px;
    font-size: 15px;
    position: relative;
}